.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.504000px;}
.ls8{letter-spacing:-0.289440px;}
.ls11{letter-spacing:-0.264960px;}
.ls4{letter-spacing:-0.252000px;}
.lsd{letter-spacing:-0.220800px;}
.ls2{letter-spacing:-0.176640px;}
.ls13{letter-spacing:-0.159360px;}
.ls10{letter-spacing:-0.139200px;}
.ls7{letter-spacing:-0.128640px;}
.lsc{letter-spacing:-0.111360px;}
.ls0{letter-spacing:-0.088320px;}
.lsf{letter-spacing:-0.079680px;}
.ls12{letter-spacing:-0.039840px;}
.ls1{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.039840px;}
.lsa{letter-spacing:0.055680px;}
.ls15{letter-spacing:0.072000px;}
.ls3{letter-spacing:0.144000px;}
.ls9{letter-spacing:0.160320px;}
.ls6{letter-spacing:0.192960px;}
.lse{letter-spacing:0.361920px;}
.lsb{letter-spacing:0.528960px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-0.801600px;}
.ws3{word-spacing:-0.540000px;}
.ws11{word-spacing:-0.528960px;}
.ws1f{word-spacing:-0.417600px;}
.ws16{word-spacing:-0.361920px;}
.ws9{word-spacing:-0.192960px;}
.wsc{word-spacing:-0.160800px;}
.wse{word-spacing:-0.160320px;}
.ws6{word-spacing:-0.144000px;}
.ws10{word-spacing:-0.111360px;}
.ws1e{word-spacing:-0.072000px;}
.ws1b{word-spacing:-0.039840px;}
.ws1{word-spacing:0.000000px;}
.ws17{word-spacing:0.039840px;}
.ws14{word-spacing:0.055680px;}
.ws7{word-spacing:0.072000px;}
.ws1c{word-spacing:0.079680px;}
.ws8{word-spacing:0.088320px;}
.ws1a{word-spacing:0.096000px;}
.ws18{word-spacing:0.111360px;}
.wsa{word-spacing:0.128640px;}
.ws19{word-spacing:0.139200px;}
.ws1d{word-spacing:0.159360px;}
.ws2{word-spacing:0.176640px;}
.ws20{word-spacing:0.220800px;}
.ws4{word-spacing:0.252000px;}
.ws22{word-spacing:0.264960px;}
.wsd{word-spacing:0.289440px;}
.ws0{word-spacing:0.309120px;}
.wsb{word-spacing:0.321600px;}
.ws12{word-spacing:0.397440px;}
.ws15{word-spacing:0.441600px;}
.ws5{word-spacing:0.504000px;}
.ws21{word-spacing:0.517920px;}
.ws13{word-spacing:0.528960px;}
._c{margin-left:-10.548480px;}
._0{margin-left:-1.008000px;}
._1{width:1.188000px;}
._4{width:33.012000px;}
._d{width:44.004960px;}
._2{width:63.972000px;}
._7{width:67.668480px;}
._5{width:101.656320px;}
._b{width:107.617920px;}
._a{width:130.656000px;}
._6{width:131.729280px;}
._e{width:132.906240px;}
._3{width:133.992000px;}
._8{width:135.072000px;}
._9{width:423.708000px;}
.fc3{color:rgb(168,168,168);}
.fc2{color:rgb(129,129,129);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:27.840000px;}
.fs2{font-size:32.160000px;}
.fs1{font-size:36.000000px;}
.fs5{font-size:39.840000px;}
.fs0{font-size:44.160000px;}
.fs6{font-size:48.000000px;}
.fs3{font-size:80.160000px;}
.y1e{bottom:2.436863px;}
.y2a{bottom:2.999216px;}
.y34{bottom:3.374274px;}
.y1c{bottom:3.561569px;}
.y4e{bottom:3.749020px;}
.y22{bottom:3.936471px;}
.y55{bottom:4.873725px;}
.y57{bottom:5.061176px;}
.y53{bottom:5.248627px;}
.y2c{bottom:7.310588px;}
.y3f{bottom:9.372549px;}
.y50{bottom:11.434510px;}
.y40{bottom:12.371765px;}
.y46{bottom:13.683922px;}
.y44{bottom:14.433725px;}
.y43{bottom:15.745882px;}
.y25{bottom:20.807059px;}
.y36{bottom:25.493333px;}
.y28{bottom:30.554666px;}
.y3c{bottom:31.679216px;}
.y20{bottom:34.866039px;}
.y39{bottom:37.677647px;}
.y49{bottom:54.360784px;}
.y5{bottom:59.796863px;}
.y4{bottom:59.801549px;}
.y3{bottom:76.854902px;}
.y0{bottom:99.973856px;}
.y51{bottom:100.098824px;}
.y2e{bottom:109.658824px;}
.y4f{bottom:111.533333px;}
.y4d{bottom:134.402353px;}
.y48{bottom:156.896471px;}
.y4c{bottom:164.581961px;}
.y4b{bottom:182.019026px;}
.y4a{bottom:196.261176px;}
.y47{bottom:226.440784px;}
.y45{bottom:239.000000px;}
.y56{bottom:250.621961px;}
.y42{bottom:267.117647px;}
.y41{bottom:292.985882px;}
.y52{bottom:304.045490px;}
.y54{bottom:304.982745px;}
.y3e{bottom:316.792157px;}
.y3b{bottom:341.535686px;}
.y3d{bottom:360.093333px;}
.y38{bottom:386.336471px;}
.y3a{bottom:406.018824px;}
.y35{bottom:438.447843px;}
.y37{bottom:450.444706px;}
.y2d{bottom:478.374902px;}
.y33{bottom:498.034011px;}
.y32{bottom:516.035116px;}
.y31{bottom:534.036221px;}
.y30{bottom:552.037326px;}
.y2f{bottom:570.038431px;}
.y2b{bottom:602.467451px;}
.y27{bottom:621.212549px;}
.y29{bottom:638.083137px;}
.y24{bottom:666.200784px;}
.y26{bottom:687.007843px;}
.y23{bottom:698.442353px;}
.y1f{bottom:716.437647px;}
.y21{bottom:738.744314px;}
.y1d{bottom:761.425882px;}
.y1b{bottom:773.985098px;}
.y1a{bottom:795.729412px;}
.y19{bottom:815.599216px;}
.y18{bottom:833.971286px;}
.y17{bottom:846.528627px;}
.y16{bottom:860.212549px;}
.y15{bottom:877.085012px;}
.y14{bottom:889.642353px;}
.y13{bottom:903.513725px;}
.y12{bottom:921.885796px;}
.y11{bottom:934.443137px;}
.y10{bottom:948.507209px;}
.yf{bottom:968.184314px;}
.ye{bottom:986.554510px;}
.yd{bottom:1003.612549px;}
.yc{bottom:1035.492900px;}
.yb{bottom:1049.923438px;}
.ya{bottom:1064.353977px;}
.y9{bottom:1078.596128px;}
.y8{bottom:1093.026667px;}
.y7{bottom:1108.210196px;}
.y2{bottom:1136.890196px;}
.y6{bottom:1151.886275px;}
.y1{bottom:1158.447059px;}
.ha{height:12.559216px;}
.h1d{height:17.807843px;}
.h9{height:17.995294px;}
.hf{height:18.746660px;}
.h1a{height:22.494118px;}
.h1b{height:22.869020px;}
.h16{height:23.806275px;}
.h15{height:23.807837px;}
.h17{height:25.868235px;}
.h6{height:26.531520px;}
.hc{height:27.255360px;}
.h18{height:28.117647px;}
.h1c{height:30.648480px;}
.h4{height:31.484640px;}
.he{height:32.241569px;}
.h3{height:34.308000px;}
.h11{height:35.244000px;}
.h7{height:37.967520px;}
.h12{height:39.927059px;}
.h2{height:42.084480px;}
.h14{height:44.800784px;}
.hb{height:44.988235px;}
.h8{height:45.744000px;}
.hd{height:46.992000px;}
.h13{height:52.111373px;}
.h19{height:68.794510px;}
.h5{height:78.476640px;}
.h10{height:124.090987px;}
.h1{height:1096.588235px;}
.h0{height:1237.176471px;}
.w7{width:93.163137px;}
.w5{width:148.461176px;}
.w9{width:203.382752px;}
.w6{width:239.187451px;}
.wc{width:252.685484px;}
.wd{width:252.869810px;}
.w8{width:294.298039px;}
.wb{width:299.921569px;}
.w3{width:368.716078px;}
.w2{width:407.143529px;}
.wa{width:571.725490px;}
.w4{width:775.859608px;}
.w1{width:777.921569px;}
.w0{width:956.000000px;}
.xd{left:8.435294px;}
.x18{left:11.247059px;}
.x16{left:67.482353px;}
.x0{left:103.098039px;}
.x10{left:104.410196px;}
.x1{left:112.470588px;}
.x4{left:114.907076px;}
.xf{left:116.594510px;}
.x6{left:136.089412px;}
.x2{left:168.705882px;}
.xb{left:227.190588px;}
.x15{left:231.127059px;}
.x11{left:252.871373px;}
.x9{left:281.177220px;}
.x14{left:307.794510px;}
.x19{left:310.793725px;}
.x7{left:379.025882px;}
.xa{left:383.712157px;}
.xc{left:430.762353px;}
.x8{left:478.000000px;}
.x12{left:492.058824px;}
.x5{left:506.114085px;}
.xe{left:511.178824px;}
.x13{left:585.221961px;}
.x17{left:606.403922px;}
.x3{left:802.102745px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.430192pt;}
.ls8{letter-spacing:-0.247053pt;}
.ls11{letter-spacing:-0.226158pt;}
.ls4{letter-spacing:-0.215096pt;}
.lsd{letter-spacing:-0.188465pt;}
.ls2{letter-spacing:-0.150772pt;}
.ls13{letter-spacing:-0.136023pt;}
.ls10{letter-spacing:-0.118815pt;}
.ls7{letter-spacing:-0.109802pt;}
.lsc{letter-spacing:-0.095052pt;}
.ls0{letter-spacing:-0.075386pt;}
.lsf{letter-spacing:-0.068011pt;}
.ls12{letter-spacing:-0.034006pt;}
.ls1{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.034006pt;}
.lsa{letter-spacing:0.047526pt;}
.ls15{letter-spacing:0.061456pt;}
.ls3{letter-spacing:0.122912pt;}
.ls9{letter-spacing:0.136842pt;}
.ls6{letter-spacing:0.164702pt;}
.lse{letter-spacing:0.308919pt;}
.lsb{letter-spacing:0.451497pt;}
.wsf{word-spacing:-0.684211pt;}
.ws3{word-spacing:-0.460921pt;}
.ws11{word-spacing:-0.451497pt;}
.ws1f{word-spacing:-0.356445pt;}
.ws16{word-spacing:-0.308919pt;}
.ws9{word-spacing:-0.164702pt;}
.wsc{word-spacing:-0.137252pt;}
.wse{word-spacing:-0.136842pt;}
.ws6{word-spacing:-0.122912pt;}
.ws10{word-spacing:-0.095052pt;}
.ws1e{word-spacing:-0.061456pt;}
.ws1b{word-spacing:-0.034006pt;}
.ws1{word-spacing:0.000000pt;}
.ws17{word-spacing:0.034006pt;}
.ws14{word-spacing:0.047526pt;}
.ws7{word-spacing:0.061456pt;}
.ws1c{word-spacing:0.068011pt;}
.ws8{word-spacing:0.075386pt;}
.ws1a{word-spacing:0.081941pt;}
.ws18{word-spacing:0.095052pt;}
.wsa{word-spacing:0.109802pt;}
.ws19{word-spacing:0.118815pt;}
.ws1d{word-spacing:0.136023pt;}
.ws2{word-spacing:0.150772pt;}
.ws20{word-spacing:0.188465pt;}
.ws4{word-spacing:0.215096pt;}
.ws22{word-spacing:0.226158pt;}
.wsd{word-spacing:0.247053pt;}
.ws0{word-spacing:0.263851pt;}
.wsb{word-spacing:0.274504pt;}
.ws12{word-spacing:0.339237pt;}
.ws15{word-spacing:0.376931pt;}
.ws5{word-spacing:0.430192pt;}
.ws21{word-spacing:0.442074pt;}
.ws13{word-spacing:0.451497pt;}
._c{margin-left:-9.003724pt;}
._0{margin-left:-0.860385pt;}
._1{width:1.014025pt;}
._4{width:28.177607pt;}
._d{width:37.560719pt;}
._2{width:54.603715pt;}
._7{width:57.758870pt;}
._5{width:86.769411pt;}
._b{width:91.857974pt;}
._a{width:111.522276pt;}
._6{width:112.438381pt;}
._e{width:113.442983pt;}
._3{width:114.369741pt;}
._8{width:115.291582pt;}
._9{width:361.658711pt;}
.fs4{font-size:23.763013pt;}
.fs2{font-size:27.450377pt;}
.fs1{font-size:30.728033pt;}
.fs5{font-size:34.005690pt;}
.fs0{font-size:37.693054pt;}
.fs6{font-size:40.970711pt;}
.fs3{font-size:68.421088pt;}
.y1e{bottom:2.080000pt;}
.y2a{bottom:2.560000pt;}
.y34{bottom:2.880133pt;}
.y1c{bottom:3.040000pt;}
.y4e{bottom:3.200000pt;}
.y22{bottom:3.360000pt;}
.y55{bottom:4.160000pt;}
.y57{bottom:4.320000pt;}
.y53{bottom:4.480000pt;}
.y2c{bottom:6.240000pt;}
.y3f{bottom:8.000000pt;}
.y50{bottom:9.760000pt;}
.y40{bottom:10.560000pt;}
.y46{bottom:11.680000pt;}
.y44{bottom:12.320000pt;}
.y43{bottom:13.440000pt;}
.y25{bottom:17.760000pt;}
.y36{bottom:21.760000pt;}
.y28{bottom:26.080133pt;}
.y3c{bottom:27.040000pt;}
.y20{bottom:29.760133pt;}
.y39{bottom:32.160000pt;}
.y49{bottom:46.400000pt;}
.y5{bottom:51.040000pt;}
.y4{bottom:51.044000pt;}
.y3{bottom:65.600000pt;}
.y0{bottom:85.333333pt;}
.y51{bottom:85.440000pt;}
.y2e{bottom:93.600000pt;}
.y4f{bottom:95.200000pt;}
.y4d{bottom:114.720000pt;}
.y48{bottom:133.920000pt;}
.y4c{bottom:140.480000pt;}
.y4b{bottom:155.363520pt;}
.y4a{bottom:167.520000pt;}
.y47{bottom:193.280000pt;}
.y45{bottom:204.000000pt;}
.y56{bottom:213.920000pt;}
.y42{bottom:228.000000pt;}
.y41{bottom:250.080000pt;}
.y52{bottom:259.520000pt;}
.y54{bottom:260.320000pt;}
.y3e{bottom:270.400000pt;}
.y3b{bottom:291.520000pt;}
.y3d{bottom:307.360000pt;}
.y38{bottom:329.760000pt;}
.y3a{bottom:346.560000pt;}
.y35{bottom:374.240000pt;}
.y37{bottom:384.480000pt;}
.y2d{bottom:408.320000pt;}
.y33{bottom:425.100160pt;}
.y32{bottom:440.465120pt;}
.y31{bottom:455.830080pt;}
.y30{bottom:471.195040pt;}
.y2f{bottom:486.560000pt;}
.y2b{bottom:514.240000pt;}
.y27{bottom:530.240000pt;}
.y29{bottom:544.640000pt;}
.y24{bottom:568.640000pt;}
.y26{bottom:586.400000pt;}
.y23{bottom:596.160000pt;}
.y1f{bottom:611.520000pt;}
.y21{bottom:630.560000pt;}
.y1d{bottom:649.920000pt;}
.y1b{bottom:660.640000pt;}
.y1a{bottom:679.200000pt;}
.y19{bottom:696.160000pt;}
.y18{bottom:711.841600pt;}
.y17{bottom:722.560000pt;}
.y16{bottom:734.240000pt;}
.y15{bottom:748.641600pt;}
.y14{bottom:759.360000pt;}
.y13{bottom:771.200000pt;}
.y12{bottom:786.881600pt;}
.y11{bottom:797.600000pt;}
.y10{bottom:809.604480pt;}
.yf{bottom:826.400000pt;}
.ye{bottom:842.080000pt;}
.yd{bottom:856.640000pt;}
.yc{bottom:883.851680pt;}
.yb{bottom:896.168960pt;}
.ya{bottom:908.486240pt;}
.y9{bottom:920.642720pt;}
.y8{bottom:932.960000pt;}
.y7{bottom:945.920000pt;}
.y2{bottom:970.400000pt;}
.y6{bottom:983.200000pt;}
.y1{bottom:988.800000pt;}
.ha{height:10.720000pt;}
.h1d{height:15.200000pt;}
.h9{height:15.360000pt;}
.hf{height:16.001333pt;}
.h1a{height:19.200000pt;}
.h1b{height:19.520000pt;}
.h16{height:20.320000pt;}
.h15{height:20.321333pt;}
.h17{height:22.080000pt;}
.h6{height:22.646151pt;}
.hc{height:23.263989pt;}
.h18{height:24.000000pt;}
.h1c{height:26.160209pt;}
.h4{height:26.873919pt;}
.he{height:27.520000pt;}
.h3{height:29.283816pt;}
.h11{height:30.082745pt;}
.h7{height:32.407423pt;}
.h12{height:34.080000pt;}
.h2{height:35.921481pt;}
.h14{height:38.240000pt;}
.hb{height:38.400000pt;}
.h8{height:39.045088pt;}
.hd{height:40.110326pt;}
.h13{height:44.480000pt;}
.h19{height:58.720000pt;}
.h5{height:66.984245pt;}
.h10{height:105.918667pt;}
.h1{height:936.000000pt;}
.h0{height:1056.000000pt;}
.w7{width:79.520000pt;}
.w5{width:126.720000pt;}
.w9{width:173.598667pt;}
.w6{width:204.160000pt;}
.wc{width:215.681333pt;}
.wd{width:215.838667pt;}
.w8{width:251.200000pt;}
.wb{width:256.000000pt;}
.w3{width:314.720000pt;}
.w2{width:347.520000pt;}
.wa{width:488.000000pt;}
.w4{width:662.240000pt;}
.w1{width:664.000000pt;}
.w0{width:816.000000pt;}
.xd{left:7.200000pt;}
.x18{left:9.600000pt;}
.x16{left:57.600000pt;}
.x0{left:88.000000pt;}
.x10{left:89.120000pt;}
.x1{left:96.000000pt;}
.x4{left:98.079680pt;}
.xf{left:99.520000pt;}
.x6{left:116.160000pt;}
.x2{left:144.000000pt;}
.xb{left:193.920000pt;}
.x15{left:197.280000pt;}
.x11{left:215.840000pt;}
.x9{left:240.000640pt;}
.x14{left:262.720000pt;}
.x19{left:265.280000pt;}
.x7{left:323.520000pt;}
.xa{left:327.520000pt;}
.xc{left:367.680000pt;}
.x8{left:408.000000pt;}
.x12{left:420.000000pt;}
.x5{left:431.996960pt;}
.xe{left:436.320000pt;}
.x13{left:499.520000pt;}
.x17{left:517.600000pt;}
.x3{left:684.640000pt;}
}
